Endpoints
nicola_capabilities
Request
This operation declares public access.
curl 'https://ursy.fm/wp-json/nicola/v2/capabilities?limit=5' \
-H 'Accept: application/json'- Scopes
- None declared
- Execution
- At the owning service
- Risk classification
- not declared
Parameters
cursor query · string See the accepted schema for constraints.
limit query · integer See the accepted schema for constraints.
This operation is documented here. Use the owning service with the appropriate credentials and permissions to execute it.
Response schemas and request body
{
"requestBody": null,
"responses": {
"200": {
"description": "Approved public source data",
"content": {
"application/json": {
"schema": {
"type": "object"
}
}
}
},
"409": {
"description": "Capability generation changed; restart without a cursor."
}
}
}